\begin{table}[h]
\centering
\caption{Estatística Descritiva}\label{table:summary_statistics}
\begin{tabular}{lcccccccc} \hline
 \multirow{2}{*}{VARIÁVEIS} & (1) & (2) & (3) & (4) & (5) & (6) & (7) \\
                        & média     & p10     & p50       & p90       & sd        & min   & máx        \\
    \hline
    Salário             & 1,008     & 557.6   & 820       & 1,623     & 660.4     & 485   & 57,920     \\
    Salário Hora        & 5.994     & 3.242   & 4.804     & 9.812     & 4.098     & 2.803 & 363.9      \\
    Educação            & 11.14     & 6       & 12        & 15        & 3.183     & 0     & 19         \\
    Experiência         & 12.43     & 7       & 12        & 19        & 4.438     & 0     & 28         \\
    Sexo                & 0.477     &         &           &           &           & 0     & 1          \\
    Volume de Negócios  & 2.074$e8$ & 129,287 & 3.731$e6$ & 1.988$e8$ & 9.651$e8$ & 5,000 & 1.132$e10$ \\[6pt]
    \hline
\multicolumn{8}{c}{\begin{footnotesize} \emph{Fonte}: Quadros de Pessoal de 2012\end{footnotesize}} \\
\end{tabular}
\end{table}
